Treba mi neka NOVA free skripta! PHP 5.5+

Zna li itko neku free skriptu koja ne podržava ništa ispod php-a 5.5.

Treba ti skripta, ali za što ti treba?

da nagovorim hosting da updejta verziju PHP-a, eto za što :smiley:

znači bilo kakva da je, neka je.

Mijenjaj hosting. Nema od toga koristi ako ti trebaš skriptu da bi on promijenio verziju, a i čisto sumnjam da će samo radi tebe promijeniti verziju.

1 Like

Copyright © 2020 WM Forum - AboutContact - Sponsored by: Mydataknox & Profit Monkey